#faqList { padding:0px; margin:0px;}
/*#faqList li { list-style: none; }*/
#faqList .question {
  padding: 8px 10px 8px 18px;
  background: #4a8cbf url(../images/icon_plus_beige.gif) 5px center no-repeat;
  color:#FFF; font-size:14px; font-weight:bold;
}
#faqList li.simpleFAQShowing .question {
  background: #0067a6 url(../images/icon_minus_black.gif) 5px center no-repeat;
  color:#FFF;
}
#faqList .simpleFAQHover { color: #000; }
#faqList .answer {}
  /*border: 1px solid #66c;*?
  padding: 0.4em;
}
.tags { font-size: 0.7em; color: #999; }
/* CSS Document */



